.highlight-wrapper {
	min-height: 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 20px 0px 50px 0px;
	padding: 0;
	list-style-type: none;
	flex-wrap: wrap;
	background: #A4C3DE40;
	padding: 20px;
}

.highlight-wrapper li {
	padding: 0px;
    display: flex;
    min-width: 150px;
    flex-direction: column;
    align-items: center;
    white-space: break-spaces;
	font-size: var(--font-size-medium);
}

.highlight-wrapper img {
	width: 50px;
	height: 50px;
	/* fill: white; */
}

.highlight-wrapper img.invert {
	filter: invert(1);
}

#description {
	margin-top: 40px;
	text-align: left;
	margin-bottom: 20px;
	font-size: var(--font-size-medium);
}

#readless,
#readmore {
	font-weight: 500;
	cursor: pointer;
}

#textrest,
#readless {
	display: none;
}